depend.cmi: ../parsing/parsetree.cmi 
addlabels.cmo: ../parsing/parsetree.cmi ../parsing/parse.cmi \
    ../parsing/longident.cmi ../parsing/location.cmi ../parsing/asttypes.cmi 
addlabels.cmx: ../parsing/parsetree.cmi ../parsing/parse.cmx \
    ../parsing/longident.cmx ../parsing/location.cmx ../parsing/asttypes.cmi 
depend.cmo: ../parsing/parsetree.cmi ../parsing/longident.cmi \
    ../parsing/location.cmi depend.cmi 
depend.cmx: ../parsing/parsetree.cmi ../parsing/longident.cmx \
    ../parsing/location.cmx depend.cmi 
dumpapprox.cmo: ../utils/config.cmi ../asmcomp/compilenv.cmi \
    ../asmcomp/clambda.cmi 
dumpapprox.cmx: ../utils/config.cmx ../asmcomp/compilenv.cmx \
    ../asmcomp/clambda.cmx 
dumpobj.cmo: ../utils/tbl.cmi opnames.cmo ../bytecomp/opcodes.cmo \
    ../parsing/location.cmi ../bytecomp/lambda.cmi ../bytecomp/instruct.cmi \
    ../typing/ident.cmi ../bytecomp/emitcode.cmi ../utils/config.cmi \
    ../bytecomp/cmo_format.cmi ../bytecomp/bytesections.cmi \
    ../parsing/asttypes.cmi 
dumpobj.cmx: ../utils/tbl.cmx opnames.cmx ../bytecomp/opcodes.cmx \
    ../parsing/location.cmx ../bytecomp/lambda.cmx ../bytecomp/instruct.cmx \
    ../typing/ident.cmx ../bytecomp/emitcode.cmx ../utils/config.cmx \
    ../bytecomp/cmo_format.cmi ../bytecomp/bytesections.cmx \
    ../parsing/asttypes.cmi 
lexer301.cmo: ../utils/warnings.cmi ../utils/misc.cmi ../parsing/location.cmi 
lexer301.cmx: ../utils/warnings.cmx ../utils/misc.cmx ../parsing/location.cmx 
objinfo.cmo: ../utils/config.cmi ../bytecomp/cmo_format.cmi 
objinfo.cmx: ../utils/config.cmx ../bytecomp/cmo_format.cmi 
ocamlcp.cmo: ../driver/main_args.cmi 
ocamlcp.cmx: ../driver/main_args.cmx 
ocamldep.cmo: ../parsing/syntaxerr.cmi ../parsing/parsetree.cmi \
    ../parsing/parse.cmi ../utils/misc.cmi ../parsing/longident.cmi \
    ../parsing/location.cmi ../parsing/lexer.cmi depend.cmi \
    ../utils/config.cmi ../utils/clflags.cmi 
ocamldep.cmx: ../parsing/syntaxerr.cmx ../parsing/parsetree.cmi \
    ../parsing/parse.cmx ../utils/misc.cmx ../parsing/longident.cmx \
    ../parsing/location.cmx ../parsing/lexer.cmx depend.cmx \
    ../utils/config.cmx ../utils/clflags.cmx 
ocamlmklib.cmo: myocamlbuild_config.cmo 
ocamlmklib.cmx: myocamlbuild_config.cmx 
ocamlmktop.cmo: ../utils/ccomp.cmi 
ocamlmktop.cmx: ../utils/ccomp.cmx 
ocamlprof.cmo: ../utils/warnings.cmi ../parsing/syntaxerr.cmi \
    ../parsing/parsetree.cmi ../parsing/parse.cmi ../utils/misc.cmi \
    ../parsing/location.cmi ../parsing/lexer.cmi ../utils/config.cmi \
    ../utils/clflags.cmi 
ocamlprof.cmx: ../utils/warnings.cmx ../parsing/syntaxerr.cmx \
    ../parsing/parsetree.cmi ../parsing/parse.cmx ../utils/misc.cmx \
    ../parsing/location.cmx ../parsing/lexer.cmx ../utils/config.cmx \
    ../utils/clflags.cmx 
primreq.cmo: ../utils/config.cmi ../bytecomp/cmo_format.cmi 
primreq.cmx: ../utils/config.cmx ../bytecomp/cmo_format.cmi 
profiling.cmo: profiling.cmi 
profiling.cmx: profiling.cmi 
scrapelabels.cmo: lexer301.cmo 
scrapelabels.cmx: lexer301.cmx 
